/* AGG Mobilanpassungen*/

       @media only screen and (min-device-width: 360px) and (orientation: portrait) {
			
			
			.formular_grund_5,
            .formular_grund_5 thead,
            .formular_grund_5 tbody,
            .formular_grund_5 th,
            .formular_grund_5 td,
            .formular_grund_5 tr {
                display: block;
            }
   
            .formular_grund_5 input{width:100%}
   
        }
/* ende AGG Mobilanpassungen*/
